Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#56094 closed defect (invalid)

Warning: No port p5.16-perlmagick found in the index; can't rebuild

Reported by: cmauger Owned by:
Priority: Normal Milestone:
Component: ports Version: 2.4.2
Keywords: Cc:
Port:

Description (last modified by mf2k (Frank Schima))

Hello,

When I try to install some applications, I have continously the message :

--->  Found 2 broken files, matching files to ports
Warning: No port p5.16-perlmagick found in the index; can't rebuild
--->  Broken files found, but all associated ports are not in the index and so cannot be rebuilt.

I have unsintalled and installed p5.16-perlmagick and installation was always successffully completed. I think the problem is elsewhere but where...

Have you somme idea about this trouble ?

Thank you very much, Regards

Change History (3)

comment:1 Changed 3 years ago by mf2k (Frank Schima)

Resolution: invalid
Status: newclosed

In the future, please use WikiFormatting, fill in the Port field and Cc the port maintainer(s) (port info --maintainers p5.16-perlmagick), if any.

p5.16-perlmagick has long since been removed. We are on p5.26-perlmagick now.

There is nothing to fix here. Since Trac is not for tech support, follow-up on the Macports Users mailing list instead.

comment:2 Changed 3 years ago by mf2k (Frank Schima)

Description: modified (diff)

comment:3 Changed 3 years ago by ryandesign (Ryan Schmidt)

Summary: o port p5.16-perlmagick foundWarning: No port p5.16-perlmagick found in the index; can't rebuild

p5.16-perlmagick was deleted a long time ago. The current version is p5.26-perlmagick. You've already uninstalled p5.16-perlmagick, so any message about it must be coming from another port. Do you have any ancient ports installed that depend on it? You could find out with:

port installed depends:p5.16-perlmagick

Then you could uninstall anything listed.

Note: See TracTickets for help on using tickets.